Sonstige RAZR2 V9 Critical Error FEBE0047

Dieses Thema im Forum "Motorola Forum" wurde erstellt von mesini, 14. Nov. 2008.

  1. mesini

    mesini Neues Mitglied

    Registriert seit:
    14. Nov. 2008
    Beiträge:
    4
    Zustimmungen:
    0
    Hallo,
    bin neu auf diesem Gebiet ( Flashen etc ) und möchte mein v9 ( AT&T ) auf eine deutsche Vrsion flashen.

    Habe alles nach eurer tollen Anleitung gemacht aber nun bringt er mir am Anfang die Meldung Critical Error FEBE 0047.

    mein Tel hat die Firmware R2633121ER_U_9E.03.39R
    Bootloader 07.70

    Ich habe aus der DB die version R263313_06_00_09R geladen.

    Wäre toll wenn Ihr mir nen Tip geben könntet
     
  2. .me

    .me VIP Mitglied

    Registriert seit:
    2. Sep. 2006
    Beiträge:
    205
    Zustimmungen:
    0
  3. mesini

    mesini Neues Mitglied

    Registriert seit:
    14. Nov. 2008
    Beiträge:
    4
    Zustimmungen:
    0
    Hi Me, danke für den Link.

    Jetzt wirds noch spaßiger.
    da steht man darf nur mit Bootloader 7.90 verwenden aber auf keinen Fall mit dem alten 5.80.

    So, ich hab den Bootloader 7.70 ! ? ! ?!

    den findet man hier in keinem Wort !?!?!

    Hilfe, was tun ?
     
  4. rog

    rog Mitglied

    Registriert seit:
    5. Sep. 2006
    Beiträge:
    448
    Zustimmungen:
    3
    V9 AT&T sieht nach V9x aus. Psy meint dort auch R2633121ER sei V9x. Du kannst ja nicht einfach irgendwas flashen. Du hast R2633121ER und flashst R263313. Also versuchen die R2633121ER zu flashen. Ich hab keine und auch nicht danach gesucht, falls du jetzt nach Flashfiles fragst.
     
  5. mesini

    mesini Neues Mitglied

    Registriert seit:
    14. Nov. 2008
    Beiträge:
    4
    Zustimmungen:
    0
    danke, hört sich logisch an, werd mal auf die Suche gehen

    **

    finde kein passendes Flash, mmmmmh
     
    #5 mesini, 14. Nov. 2008
    Zuletzt von einem Moderator bearbeitet: 14. Nov. 2008
  6. Malta11

    Malta11 VIP Mitglied

    Registriert seit:
    22. Aug. 2006
    Beiträge:
    3.699
    Zustimmungen:
    42
    Entscheidend isr immer der Bootloader, welche Software man flashen kann.
    Dein AT&T-Modell gibt es hier in Europa nicht, daher wirst Du hier keine Flashes finden. Du hast ja noch einen anderen Thread dafür aufgemacht, dass Du nach Flashes mit der Version R2633121ER suchst.

    Schau am besten mal in den USA, z.B. modmymoto.com oder motomodding.us.

    Alle unsere Flashes hier werden bei Dir nicht laufen, daher die Fehlermeldung Critical Error FEBE 0047.

    Man könnte höchstens noch versuchen, ein Sprachpaket mit deutscher Sprache zu finden und zu flashen.
     
    #6 Malta11, 14. Nov. 2008
    Zuletzt bearbeitet: 14. Nov. 2008
  7. Protector

    Protector VIP Mitglied

    Registriert seit:
    7. Apr. 2007
    Beiträge:
    14.693
    Zustimmungen:
    40
    Er könnte schon die deutschen Flashfiles verwenden, da es aber den neuen Bootloader 07.90 noch nicht als Einzeldatei gibt, bleibt dir dazu nur die Möglichkeit von Malta. Leider.
     
  8. Psycomorpher

    Psycomorpher VIP Mitglied

    Registriert seit:
    22. Aug. 2006
    Beiträge:
    5.810
    Zustimmungen:
    53
    Langreflash sollte kein Problem darstellen, werde mal eben was basteln und melde mich dann wieder. ;)

    Habe einen langreflash LP0039 für das V9x in die DB geladen.

    Hier gehts zum download
     
    #8 Psycomorpher, 14. Nov. 2008
    Zuletzt bearbeitet: 14. Nov. 2008
  9. rog

    rog Mitglied

    Registriert seit:
    5. Sep. 2006
    Beiträge:
    448
    Zustimmungen:
    3

    Dort gibt es auch Flashfiles. Eben selber mal geschaut. Wer sucht, der findet.
     
  10. rasputin007

    rasputin007 VIP Mitglied

    Registriert seit:
    5. Sep. 2006
    Beiträge:
    1.105
    Zustimmungen:
    19
    Habe gerade erfahren das die BL 's vom V9 verschiedene RSA signatures haben, daher nicht kompatibel.
     
  11. Psycomorpher

    Psycomorpher VIP Mitglied

    Registriert seit:
    22. Aug. 2006
    Beiträge:
    5.810
    Zustimmungen:
    53
    Wären die identisch, wäre ja auch der Inhalt der gleiche, müssen also verschieden sein. ;)
     
  12. rasputin007

    rasputin007 VIP Mitglied

    Registriert seit:
    5. Sep. 2006
    Beiträge:
    1.105
    Zustimmungen:
    19
    Nicht unbedingt, denn die Inhalte von den V8 FW's sind verschieden für 512MB V8 und 2GB V8, dennoch laufen die signierten CGs auf beiden Modellen.
     
  13. Malta11

    Malta11 VIP Mitglied

    Registriert seit:
    22. Aug. 2006
    Beiträge:
    3.699
    Zustimmungen:
    42
    Kann man das überhaupt so vergleichen?

    V8 = Linux
    V9 = Synergie
     
  14. rasputin007

    rasputin007 VIP Mitglied

    Registriert seit:
    5. Sep. 2006
    Beiträge:
    1.105
    Zustimmungen:
    19
    Wenn es um das Prinzip geht, ja!
    BL hat RSA Signatur und vergleicht die mit denen in den CG's, stimmen die startet das Handy, stimmen die nicht is Schluss mit lustig.
     
Die Seite wird geladen...